* :focus {
outline : 0;
}
* {
margin : 0;
}
body {
font-size : 12px;
line-height : 18px;
font-family : Arial, Helvetica, sans-serif;
background-color : #fff;
margin-left : 0;
margin-top : 0;
margin-right : 0;
margin-bottom : 0;
background-repeat : no-repeat;
background-attachment : fixed;
background-position : left top;
}
a:link, a:visited, a:active {
color : #000000;
text-decoration : none;
}
a:hover {
color : #999999;
text-decoration : none;
}
#navHolder {
margin-right : 0;
float : left !important ;
height : auto;
width : 645px;
clear : both;
margin-top : 0;
position : relative;
margin-left : 105px;
}

#contactDetailsHolder {
	text-decoration: none;
	margin-top: 180px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	width: 195px;
	clear: none;
	float: right;
}

#contactDetailsHolder p{
	font-size: 80%;
	line-height: 18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 0;
}

#contactDetailsHolder a, a:link, a:visited{
	color:#d75c19;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#contactDetailsHolder a:hover{
	color:#1E72B0;
}

#container {
	position : absolute;
	top : 50%;
	left : 50%;
	width : 100%;
	height : 650px;
	margin-top : -325px;
	margin-left : -50%;
	overflow : hidden;
	z-index: -200;
}
#galleryHolder {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 975px;
	height: 650px;
}
#maincontent {
	height : 650px;
	width : 100%;
	text-align : left;
	background-repeat : repeat-x;
	background-position : center center;
	overflow : hidden;
	background-image : url(images/navB-g6.gif);
	background-attachment : scroll;
}
#header {
	text-decoration : none;
	position : relative;
	float : left;
	margin-top : 29px;
	margin-right : auto;
	margin-left : 0;
	padding-left : 20px;
	height : 174.49px;
	width : 500px;
}
#logoHolder {
width : 170px;
padding : 0;
margin-top : 50px;
margin-left : 900px;
position : absolute;
float : right;
clear : none;
}
#indexContent {
	margin-right : 105px;
	float : left !important;
	height : auto;
	width : 825px;
	clear : both;
	margin-top : 40px;
	position : relative;
	margin-left : 105px;
}
#indexContent h2 {
	margin-bottom : 10px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12pt;
	line-height : 26px;
	color : #666;
	text-align : center;
}
#indexContent h3 {
	margin-bottom : 20px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	line-height : 10px;
	color : #666;
	text-align : center;
	font-weight : normal !important;
}
#indexContent p {
margin-bottom : 15px;
font-family : Arial, Helvetica, sans-serif;
font-size : 10pt;
line-height : 26px;
color : #666;
}



#international {
float : left !important ;
height : auto;
width : 400px;
clear : both;
position : relative;
}
#international h2 {
	margin-bottom : 5px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	line-height : 20px;
	color : #666;
}
#international h3 {
	margin-bottom : 5px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	line-height : 20px;
	color : #666;
}
#international h4 {
	margin-bottom : 5px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	line-height : 20px;
	color : #666;
}
#international p {
	margin-bottom : 5px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	line-height : 15px;
	color : #666;
}

#international  a, a:link, a:visited{
	color:#666;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#international a:hover{
	color:#d75c19;
}

#national {
	float : right !important;
	height : auto;
	width : 397px;
	clear : none;
	position : relative;
}
#national h4 {
	margin-bottom : 5px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	line-height : 20px;
	color : #666;
}
#national h2 {
margin-bottom : 15px;
font-family : Arial, Helvetica, sans-serif;
font-size : 12pt;
line-height : 26px;
color : #666;
text-align : center;
}
#national h3 {
	margin-bottom : 15px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	line-height : 10px;
	color : #666;
	text-align : center;
	font-weight : normal !important;
}
#national h4 {
	margin-bottom : 5px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	line-height : 20px;
	color : #666;
}
#national p {
	margin-bottom : 5px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	line-height : 15px;
	color : #666;
}

#national  a, a:link, a:visited{
	color:#666;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#national a:hover{
	color:#d75c19;
}





.galleryHolder {
position : relative;
margin-left : 230px;
margin-right : 230px;
width : auto;
height : auto;
}
.galleryHolder2 {
position : relative;
margin-left : 327px;
margin-right : 327px;
width : auto;
height : auto;
}
.galleryHolder3 {
position : relative;
margin-left : 327px;
margin-right : 327px;
width : auto;
height : auto;
}

.galleryHolder4 {
	position : relative;
	margin-left : 322.5px;
	margin-right : 322.5px;
	width : auto;
	height : auto;
}


#nextArrowHolder {
	clear:both;
	float:right;
	height:20px;
	margin-right:380px;
	margin-top:5px;
	position:relative;
	text-decoration:none;
	width:20px;
	z-index:2000;
}
#previousArrowHolder {
	float:left;
	height:20px;
	margin-left:380px;
	margin-top:5px;
	position:absolute;
	text-decoration:none;
	width:20px;
	z-index:2000;
}
#footer {
	height : 60px;
	width : 965px;
	margin-top : 630px;
	float : left;
	margin-left : 0;
	padding-top : 0;
	border-top-width : 1px;
	border-top-style : solid;
	border-top-color : #999;
	padding-left : 10px;
	position : absolute;
}
#websiteLink {
color : #999999;
font-family : Arial, Helvetica, sans-serif;
font-size : 8px;
font-weight : normal;
letter-spacing : 0;
text-align : right;
text-decoration : none;
width : 600px;
position : absolute;
float : right;
display : inline;
margin-left : 265px;
}
#websiteLink a {
color : #999999;
font-family : Arial, Helvetica, sans-serif;
font-size : 8px;
font-weight : normal;
letter-spacing : 0;
text-align : right;
text-decoration : none;
}
#websiteLink a:hover {
color : #ff9900;
}
.copyright {
color : #000000;
font-family : Arial, Helvetica, sans-serif;
font-size : 9px;
}

#contactContent {
	margin-right : 105px;
	float : left;
	height : auto;
	width : 400px;
	clear : both;
	margin-top : 150px;
	position : relative;
	margin-left : 350px;
}
